## golang-github-twin-whois 1.2.0

=== Makefile ===
.PHONY: build-binaries

build-binaries:
	./scripts/build.sh
