## golang-github-twin-whois 1.1.11

=== debian/changelog ===
golang-github-twin-whois (1.1.11-1) sid; urgency=medium

  * Merging upstream version 1.1.11.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jul 2025 07:51:36 +0200
