=== debian/control ===
Source: golang-github-twin-whois
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/TwiN/whois
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-twin-whois
Vcs-Git: https://forgejo.debian.net/golang/golang-github-twin-whois
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/TwiN/whois

Package: golang-github-twin-whois-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: WHOIS client (Go library)
 Lightweight Go library for retrieving WHOIS information on a domain.
