=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_install:
	# removing unused files
	rm -rf debian/golang-github-twin-whois-dev/usr/bin
	rm -rf debian/golang-github-twin-whois-dev/usr/share/gocode/src/github.com/TwiN/whois/cmd

override_dh_auto_test:
	# disabled (needs network)
