## golang-github-twin-whois 1.2.0

=== debian/changelog ===
golang-github-twin-whois (1.2.0-1) sid; urgency=medium

  * Merging upstream version 1.2.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 08 Sep 2025 09:07:01 +0200
