=== debian/watch ===
version=4
https://github.com/TwiN/whois/tags .*/v?(\d.*)@ARCHIVE_EXT@
