## golang-github-twin-whois 1.3.0

=== debian/changelog ===
golang-github-twin-whois (1.3.0-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Updating to standards version 4.7.3.
  * Merging upstream version 1.3.0.
  * Updating years in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sat, 07 Feb 2026 06:44:15 +0100
