=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/TwiN/whois
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-twin-whois
 Vcs-Git: https://forgejo.debian.net/golang/golang-github-twin-whois
